## guncat 0.92.00

=== debian/changelog ===
guncat (0.92.00-3) unstable; urgency=medium

  * Correct typo in long package description.  (Closes: #757255)
    - Thank you to Andrei POPESCU for noticing the typo.
  * Append CPPFLAGS to CXXFLAGS in debian/rules.

 -- tony mancill <tmancill@debian.org>  Mon, 01 Sep 2014 18:12:08 -0700

guncat (0.92.00-2) unstable; urgency=medium

  * Remove versioned build dependency on g++.
  * Drop build dependency on hardening-* packages.
  * Disable definition of CLS in icmconf.  (Closes: #754244)

 -- tony mancill <tmancill@debian.org>  Sun, 03 Aug 2014 12:18:29 -0700

guncat (0.92.00-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release fixes repeated requests for the GPG passphrase when
    --passphrase is specified

  [ tony mancill ]
  * First upload to Debian archive.  (Closes: #749839)
  * Use g++-4.8 as compiler instead of 4.9.
  * Add Vcs fields to debian/control.
  * Update debian/copyright.

 -- tony mancill <tmancill@debian.org>  Tue, 03 Jun 2014 22:48:51 -0700

guncat (0.91.00-1) unstable; urgency=low

  * New upstream release: GPG's passphrase is read from /dev/tty

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 04 May 2014 17:39:08 +0200

guncat (0.90.00-1) unstable; urgency=low

  * Program and man-page ready to be released

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 03 May 2014 15:32:42 +0200

guncat (0.00.00-1) unstable; urgency=low

  * Initial Debian upload (Closes: #695555).

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 30 Apr 2014 18:48:17 +0200
