=== debian/control ===
Source: guncat
Section: devel
Priority: optional
Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
Uploaders:  George Danchev <danchev@spnet.net>, 
            tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 9),
 libbobcat-dev (>= 3.20.01),
 icmake (>= 7.21.01),
 yodl (>= 3.03.0)
Standards-Version: 3.9.5
Homepage: http://guncat.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/guncat.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/guncat.git

Package: guncat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Catenates files while decrypting PGP-encrypted sections
 Guncat acts like unix's cat command, but handles
 (partially) encrypted sections of processed files.
 Sections of guncat's input files which are surrounded by
 -----BEGIN PGP MESSAGE-----
 and
 -----END PGP MESSAGE-----
 markers are decrypted before being concatenated to the
 standard output stream.
 .
 Guncat's output (i.e., the standard output stream) may
 subsequently be processed by other programs, like grep
 or less.  Guncat supports reading a decryption passphrase
 either from stdin or from gpg-agent.
 .
 Guncat stands for (Gpg UNencrypting CAT) and was designed to 
 facilitate searching through (partially) PGP encrypted files,
 as encountered in mailboxes, for example.
