## guncat 1.01.02

=== debian/changelog ===
guncat (1.01.02-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:27:24 +0000

guncat (1.01.02-1) unstable; urgency=medium

  * New upstream release adapts build scripts to icmake >= 8.00.04, and
    applies the patch to suppresses calling 'tput clear' by /usr/bin/icmbuild
    (Closes: #807746).

  * debian/control adapted accordingly.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 12 Dec 2015 15:24:33 +0100

guncat (1.01.01-1) unstable; urgency=medium

  * Upstream fixed a flaw in the installation script, Upstream's 'build'
    script now supports -P to prevent the use of precompiled headers

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 06 Oct 2015 19:56:00 +0200

guncat (1.01.00-1) unstable; urgency=medium

  * New upstream release uses precompiled headers and redefines its
    installation procedure. The debian/rules file was adapted accordingly

  * Guncat now depends on libbobcat-dev >= 4.00.00

  * Removed git-orig-source target from debian/rules

  * New Homepage: https://fbb-git.github.io/guncat

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 04 Oct 2015 10:36:35 +0200

guncat (0.92.00-5) unstable; urgency=medium

  * Rebuild against bobcat >= 3.25.02-3 for g++5 ABI transition.

 -- tony mancill <tmancill@debian.org>  Wed, 12 Aug 2015 20:23:54 -0700

guncat (0.92.00-4) unstable; urgency=medium

  * Apply patch for manpage generation to make the build reproducible.
    - Thanks to Chris Lamb.  (Closes: #777450)
  * Bump Standards-Version to 3.9.6 (no changes).

 -- tony mancill <tmancill@debian.org>  Sun, 08 Feb 2015 09:35:37 -0800
