=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: guncat
 Section: devel
 Priority: optional
-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders:  George Danchev <danchev@spnet.net>, 
             tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9),
- libbobcat-dev (>= 3.20.01),
- icmake (>= 7.21.01),
- yodl (>= 3.03.0)
-Standards-Version: 3.9.5
-Homepage: http://guncat.sourceforge.net/
+ libbobcat-dev (>= 4.01.02),
+ icmake (>= 8.00.04),
+ yodl (>= 3.06.0)
+Standards-Version: 3.9.6
+Homepage: https://fbb-git.github.io/guncat
 Vcs-Git: git://anonscm.debian.org/collab-maint/guncat.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/guncat.git
