## guncat 1.01.03

=== debian/changelog ===
guncat (1.01.03-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release following migration from Github to Gitlab
  * Added debian/watch file
  * Updated debian/compat to dh 11
  * Updated debian/control to newer versions of build-depends
  * Updated debian/copyright
  * Updated debian/rules to use dh sequencer

  [ tony mancill ]
  * Update Vcs fields for migration from Alioth -> Salsa

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 21 Jun 2018 19:45:34 +0530
