=== debian/control ===
Source: guncat
Section: devel
Priority: optional
Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
Uploaders: George Danchev <danchev@spnet.net>,
           tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 11.1.2),
 libbobcat-dev (>= 4.08.03),
 icmake (>= 9.02.04),
 yodl (>= 4.02.00)
Standards-Version: 4.1.4
Homepage: https://fbb-git.gitlab.io/guncat
Vcs-Browser: https://salsa.debian.org/debian/guncat
Vcs-Git: https://salsa.debian.org/debian/guncat.git

Package: guncat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Catenates files while decrypting PGP-encrypted sections
 Guncat acts like unix's cat command, but handles
 (partially) encrypted sections of processed files.
 Sections of guncat's input files which are surrounded by
 -----BEGIN PGP MESSAGE-----
 and
 -----END PGP MESSAGE-----
 markers are decrypted before being concatenated to the
 standard output stream.
 .
 Guncat's output (i.e., the standard output stream) may
 subsequently be processed by other programs, like grep
 or less.  Guncat supports reading a decryption passphrase
 either from stdin or from gpg-agent.
 .
 Guncat stands for (Gpg UNencrypting CAT) and was designed to
 facilitate searching through (partially) PGP encrypted files,
 as encountered in mailboxes, for example.
