## guncat 1.02.00

=== debian/changelog ===
guncat (1.02.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release updates gpg calls to gpg version 2.1, added new
    options and disuses some previously used options. See the upstream
    changelog for details.
  * debian/rules specifies C++ std 2a.

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 11 Nov 2018 16:05:55 +0100
