## guncat 1.02.01

=== debian/changelog ===
guncat (1.02.01-2) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release depends on bobcat 5.04.00 and simplified the GPipe
    destructor's implementation.
  * The typo in the man-page / README file was fixed, and the patch file was
    removed.
  * Removed debian/compat, added the compat specification to debian/control

  [ tony mancill ]
  * Set "Rules-Requires-Root: no" in debian/control
  * Freshen years in debian/copyright

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 07 Mar 2020 15:15:37 +0100

guncat (1.02.00-2) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New debian release depends on bobcat version 5

  [ tony mancill ]
  * Use debhelper 12
  * Bump Standards-Version to 4.4.0
  * Freshen years in debian/copyright
  * Add manpage_typos.patch

 -- tony mancill <tmancill@debian.org>  Thu, 25 Jul 2019 20:18:30 -0700
