=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 11),
- libbobcat-dev (>= 4.08.05),
- icmake (>= 9.02.04),
- yodl (>= 4.02.00)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12),
+               libbobcat-dev (>= 5.04.00), icmake (>= 9.02.04),
+               yodl (>= 4.02.02)
+Standards-Version: 4.5.0
 Homepage: https://fbb-git.gitlab.io/guncat
 Vcs-Browser: https://salsa.debian.org/debian/guncat
 Vcs-Git: https://salsa.debian.org/debian/guncat.git
+Rules-Requires-Root: no
 
 Package: guncat
 Architecture: any
