## guncat 2.00.01

=== debian/changelog ===
guncat (2.00.01-1) unstable; urgency=medium

  * Upstream man-page cosmetics.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 25 Dec 2020 10:27:00 +0100

guncat (2.00.00-1) unstable; urgency=medium

  * New major version upgrade implements several new options and offers an
    improved interaction with gpg. One of the new options handles paging
    through the guncat's output by less.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 23 Dec 2020 21:51:19 +0100
