=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libbobcat-dev (>= 5.04.00), icmake (>= 9.02.04),
                yodl (>= 4.02.02)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://fbb-git.gitlab.io/guncat
 Vcs-Browser: https://salsa.debian.org/debian/guncat
 Vcs-Git: https://salsa.debian.org/debian/guncat.git
