## guncat 2.00.02

=== debian/changelog ===
guncat (2.00.02-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 2.00.02
    Build script ready for icmake 10.01.01

  [ tony mancill ]
  * Bump Standards-Version to 4.6.0
  * Relax bobcat and icmake dependencies to 5.07.00 and 9.03.01
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Thu, 09 Sep 2021 20:42:09 -0700
