=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libbobcat-dev (>= 5.04.00), icmake (>= 9.02.04),
+               libbobcat-dev (>= 5.07.00),
+               icmake (>= 9.03.01),
                yodl (>= 4.02.02)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://fbb-git.gitlab.io/guncat
 Vcs-Browser: https://salsa.debian.org/debian/guncat
 Vcs-Git: https://salsa.debian.org/debian/guncat.git
