## guncat 2.01.00

=== debian/changelog ===
guncat (2.01.00-1) unstable; urgency=medium

  * New upstream version 2.01.00 also handles large gpg-encrypted sections,
    adds new options --gpg-messages and --dots, modified the --passphrase
    option and removed options --less, --pipe and --write. See the upstream
    changelog and guncat's man-page for details.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 16 Oct 2022 12:52:06 +0200

guncat (2.00.03-1) unstable; urgency=medium

  * New upstream version 2.00.03
  * Bump Standards-Version to 4.6.1
  * debian/rules determines the C++ version to use from upstream's 'c++std'
    file

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 11 Sep 2022 11:34:44 +0200
