=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libbobcat-dev (>= 5.07.00),
                icmake (>= 9.03.01),
                yodl (>= 4.02.02)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://fbb-git.gitlab.io/guncat
 Vcs-Browser: https://salsa.debian.org/debian/guncat
 Vcs-Git: https://salsa.debian.org/debian/guncat.git
