## guncat 2.02.00

=== debian/changelog ===
guncat (2.02.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 2.02.00 (Closes: #1099491)
  * Guncat depends on bobcat >= 6.07.00 and icmake >= 13.00.03.
  * Updated debian/copyright, debian/control, and debian/rules.
  * Added debian/upstream/metadata.

 -- tony mancill <tmancill@debian.org>  Thu, 06 Mar 2025 15:37:05 -0800
