=== debian/watch ===
version=4
https://gitlab.com/fbb-git/guncat/tags \
    \/fbb-git\/guncat\/-\/archive\/[\d.]*\/guncat-([\d.]*)\.tar\.gz
